/* Styles for agent-specific header content go here */


/* other pages header */
#branding {
	background-color: #045b04;
}
#header-content {
}
#header-logo {
	width: 202px;
	height: 96px;
	margin: 0;
	display: block;
	float: left;
	padding-top: 23px;
}
#header-logo img {
	width: 100%;
	height: 100%;
}

#header-wecare {
	margin: 0 auto;
	display: block;
	width: 163px;
	position: relative;
	top: 110px;
}

.header-telephone:link {
	display: block;
	font-size: 25px;
	font-weight: 100;

	position: absolute;
	right: 20px;
	top: 45px;
	color: #fff;
}

.header-email,
.header-email:link {
	display: block;
	font-size: 16px;
	font-weight: 100;


	position: absolute;
	right: 20px;
	top: 80px;
	color: #fff;
}

.header-email:hover {
	text-decoration: underline;
}

.header-telephone .pink {
	color: #e34f7d;
}

.mobile-telephone,
.mobile-telephone:link,
.mobile-telephone:visited {
	display: inline-block;
	vertical-align: top;
	zoom: 1; /* Fix for IE7 */
	*display: inline; /* Fix for IE7 */
	text-align: center;
	font-size: 25px;
	font-weight: 100;
	text-decoration: none;
	color: #000;
	float: right;
}

.mobile-telephone .pink {
	color: #e34f7d;
}

@media only screen and (max-width: 980px) {

}
@media only screen and (max-width: 660px) {
	.menu-menu-container {
		display: none;
	}

	#branding {
		height: 177px;
	}

	.mobile-telephone {
		display: block;
	}

	#header-content,
	#header-content.other {
		width: 183px;
		height: 83px;
		background-image: url(images/header_logo_mobile.png);
		background-position: center top;
		background-repeat: no-repeat;
		margin-top: 31px;
	}
	#header-logo,
	#header-content.other #header-logo,
	#header-content .contactpane,
	.corner-ribbon,
	.header-email,
	#header-wecare {
		display: none !important;
	}

	.header-telephone:link {
		font-size: 30px;
		width: 100%;
		left: 0;
		right: 0;
		top: 90px;
		text-align: center;
	}
	.header-telephone:before {
		content: "Ph: ";
	}
}